Wireless Access

Reply
New Contributor

Error after upgrading to 6.4.3.6

Hi Folks, We upgraded to 6.4.3.6 and noticed a bunch of these errors after the upgrade. An internal system error has occurred at file sapd_cfg.c function send_papi_message_to_ble_daemon line 1660 error Error when sending msg to bd. This error went away after the initial code upgrade, however, we tried to provision a new AP this week and it spit out this error a few times. This error did not show up for every AP, only about 237 of them. They are ALL AP-224/225s.
Aruba Employee

Re: Error after upgrading to 6.4.3.6

Hi, 

 

 

There shoudn't be any issues because of this message. However, this is fixed in the higher versions. See bug ID 111799 in 6.4.4.4 Release notes. 

 

Bug 111799.JPG

 

Thanks, 

Rajaguru Vincent 

Thanks,
Rajaguru Vincent
CWNA | CWSP | CWAP | CWDP | ACMP
New Contributor

Re: Error after upgrading to 6.4.3.6

Thank you, I will wait for 6.4.4.4 to reach general availability before upgrading.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: